Could i install Solidress on my 3.9.2 Joomla website

More
2 months 4 weeks ago #20253 by Turyddu
Hello,
i'd like to know if i'll be able to instlall ad use Solidres on my website using Joomla 3.9.2 or 3.10
Is there a Solidres version compatible with Joomla 3.9.2
I'll not be able to update Joomla to the 4/5 version. The only way is to use a version compatible with the 3.9/3.10 Joomla versiom

Thank you

Please Log in or Create an account to join the conversation.

More
2 months 4 weeks ago #20257 by solidres
Hi,

We do not distribute old version for Joomla 3 anymore because of security and maintenance reasons.

Regards,

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?